Subject: [6pack] Sloane's oil pressure

From: Yahoo <[email-masked]>
Date: Tue, 28 Oct 2014 13:02:42 -0700

My cold start up pressure is  80- 85 lbs when she roars to life.   Same as when I bought my 6 17 years ago.   Hot 900 rpm idle is 20-25.   I did the oil pump blueprint a few years ago when I had the pan off to install steel sealing block, fix a leak and clean out gunk at bottom of pan.  Smoothing out the oil pump body gave me 5-10 lbs at start-up.   Other then that and new thrust washers, no bottom end work by me.   I use STP at every oil change, which is every fall nowadays.
I think my pressure is quite acceptable, but not perfect.   Power is very good.
Cheers,  Bruce Simms
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack